<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bG-lu-y8w.title</key>
	<string>外侧描边</string>
	<key>112.title</key>
	<string>布局设置</string>
	<key>113.title</key>
	<string>这些设置仅适用于选中的页面或画框。</string>
	<key>20.title</key>
	<string>列宽：</string>
	<key>272.title</key>
	<string>居中对齐</string>
	<key>4.title</key>
	<string>列数：</string>
	<key>42.title</key>
	<string>总宽：</string>
	<key>62N-HQ-K3c.title</key>
	<string>亮</string>
	<key>75.title</key>
	<string>行高：</string>
	<key>76.title</key>
	<string>间距高度：</string>
	<key>79.title</key>
	<string>× 间距高度</string>
	<key>8.title</key>
	<string>间距宽度：</string>
	<key>83.title</key>
	<string>确认</string>
	<key>85.title</key>
	<string>取消</string>
	<key>DAj-cd-nGp.title</key>
	<string>偏置：</string>
	<key>OV6-yT-1Cn.title</key>
	<string>单选框</string>
	<key>OxO-8Q-Ygt.title</key>
	<string>填充网格</string>
	<key>Vb9-Bk-DcS.title</key>
	<string>暗</string>
	<key>ge5-sg-U4d.title</key>
	<string>颜色：</string>
	<key>uLM-0M-p2M.title</key>
	<string>视觉：</string>
</dict>
</plist>
